﻿<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    <link href="~/Content/jquery-ui.min.css" rel="stylesheet" />

</head>
<body>
   
    @*<div id="carousel" class="carousel slide">
            <ol class="carousel-indicators">
                <li data-target="#carousel" data-slide-to="0" class="active"></li>
                <li data-target="#carousel" data-slide-to="1"></li>
                <li data-target="#carousel" data-slide-to="2"></li>
                <li data-target="#carousel" data-slide-to="3"></li>
            </ol>
            <div class="carousel-inner">
                <div class="item active">
                    <img src="~/Content/Pildid/BG1200.jpg" />
                    <div class="container">
                        <div class="carousel-caption">
                            <h1> Uued Mängud</h1>
                        </div>
                    </div>

                </div>
                <div class="item">
                    <img src="~/Content/Pildid/WL1200.jpg" />
                    <div class="container">
                        <div class="carousel-caption">
                            <h1> Kasutatud Mängud</h1>
                        </div>
                    </div>

                </div>
                <div class="item">
                    <img src="~/Content/Pildid/ER1200.jpg" />
                    <div class="container">
                        <div class="carousel-caption">
                            <h1>Erinevad mängud</h1>
                        </div>
                    </div>

                </div>
                <div class="item">
                    <img src="~/Content/Pildid/reklaam1200.jpg" />
                    <div class="container">
                        <div class="carousel-caption">
                        </div>
                    </div>

                </div>
            </div>
        </div>

        <a href="carousel" class="left carousel-control" data-slide="prev">
            <span class="icon-prev"></span>
        </a>
        <a href="carousel" class="right carousel-control" data-slide="next">
            <span class="icon-next"></span>
        </a>*@
    @*<nav id="navbar-darkgreen" class="navbar navbar-default navbar-fixed-top" role="navigation">*@
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".sidebar-navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>

                @Html.ActionLink("UsedGames E-store", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
            </div>

            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    @*<li>@Html.ActionLink("Home", "Index", "Home")</li>*@
                    @*<li>@Html.ActionLink("About", "About", "Home")</li>*@
                    <li>@Html.ActionLink("Mängud", "Index", "Productlist")</li>
                    @*<li>@Html.ActionLink("Contact", "Contact", "Home")</li>*@
                    <li>@Html.ActionLink("Minu Mängud", "Index", "Products")</li>
                    @*<li><@Html.ActionLinkAutorize("The Privilege Zone", "ThePrivilegeZone", "Home", true).></li>*@
                    @*@if (Roles.IsUserInRole("Admin"))
                        {
                            show
                            show<li>@Html.ActionLink("Must Auk", "Index", "Products")</li>
                        }
                        else
                        {
                            Hide
                            hide<li>@Html.ActionLink("Must Auk", "Index", "Products")</li>
                        }*@
                </ul>
                @Html.Partial("_LoginPartial")
            </div>


        </div>
    </div>

    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            @*<p>&copy; @DateTime.Now.Year - Aita Leida Kuusepuu Webilehekülg</p>*@
        </footer>
    </div>

    @Scripts.Render("~/bundles/jquery")
    <script src="~/Scripts/jquery-ui.min.js"></script>
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
    <script>
        $(document).ready(function () {
            $('.datepicker').datepicker({
                dateFormat: 'dd.mm.yy'
            });
        });
    </script>

    <script>
        /* Estonian initialisation for the jQuery UI date picker plugin. */
        /* Written by Mart Sõmermaa (mrts.pydev at gmail com). */
        (function (factory) {
            if (typeof define === "function" && define.amd) {
                // AMD. Register as an anonymous module.
                define(["../widgets/datepicker"], factory);
            } else {
                // Browser globals
                factory(jQuery.datepicker);
            }
        }(function (datepicker) {
            datepicker.regional.et = {
                closeText: "Sulge",
                prevText: "Eelnev",
                nextText: "Järgnev",
                currentText: "Täna",
                monthNames: ["Jaanuar", "Veebruar", "Märts", "Aprill", "Mai", "Juuni",
                    "Juuli", "August", "September", "Oktoober", "November", "Detsember"],
                monthNamesShort: ["Jaan", "Veebr", "Märts", "Apr", "Mai", "Juuni",
                    "Juuli", "Aug", "Sept", "Okt", "Nov", "Dets"],
                dayNames: [
                    "Pühapäev",
                    "Esmaspäev",
                    "Teisipäev",
                    "Kolmapäev",
                    "Neljapäev",
                    "Reede",
                    "Laupäev"
                ],
                dayNamesShort: ["Pühap", "Esmasp", "Teisip", "Kolmap", "Neljap", "Reede", "Laup"],
                dayNamesMin: ["P", "E", "T", "K", "N", "R", "L"],
                weekHeader: "näd",
                dateFormat: "dd.mm.yy",
                firstDay: 1,
                isRTL: false,
                showMonthAfterYear: false,
                yearSuffix: ""
            };
            datepicker.setDefaults(datepicker.regional.et);
            return datepicker.regional.et;
        }));
    </script>
     
</body>
</html>


@*<script>
        $("#carousel").carousel(
            {
                interval: 2700
            });
    </script>*@


